.skew-bg {
	position: absolute;
	//top: -px;
	left: 0;
	width: 100%;
	height: 800px;
	transform: skew(0, -1.5deg);
	transform-origin: bottom left;
	box-shadow: inset 0 -3px 10px rgba(0,0,0,0.1);
	z-index: -100;
}
.skew-bg.dark-foot {
	background: #363d46;
	height: 60px;
}
.skew-bg.darkblue-foot {
	background: #001837;
	height: 60px;
}


.how-it-works-circle {
	width:200px;
	height:200px;
	border-radius: 100px;
	font-size:75px;
	color:#fff;
	line-height:200px;
	text-align:center;
	background:#000;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	position: relative;
}
.how-it-works-arrows {
	font-size: 50px;
	margin-top: 53px;
	color: #FFF; //#ECF;
	padding: 0;
}
.how-it-works-arrows-top {
	margin-left: -25px;
}
.how-it-works-arrows-bottom {
	margin-top: -52px; margin-left: 29px;
}
.how-it-works-text-block {
	background: rgba( 255,255,255, 0.6 );
	border-radius: 30px;
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 27px;
}
.bg-lightblue {
	background: #eef6f9;
}


.newsletter-btn {
	//background-color: #458be4;
	border: 0;
	border-radius: 0 .25rem .25rem 0;
	outline: 0;
	
	text-transform: uppercase;
	letter-spacing: .025em;
	
	position: relative;
	background-color: #ccd1d8;
	color: #2272af;
	font-weight: 500;
	font-family: OpenSansSemiBold,Helvetica,Arial,sans-serif;
	padding: 10px;
	cursor: pointer;
}
.newsletter-input {
	background-color: #ccd1d8;
}
.newsletter-input:focus {
	background-color: #b3bac4;
}
.newsletter-input::placeholder {
	color: #104f76;
	opacity: 0.5;
}
.newsletter-btn:before {
	content: "";
	position: absolute;
	left: 0;
	top: 7px;
	bottom: 7px;
	width: 2px;
	background-color: #104f76;
	opacity: 0.1;
}
.newsletter-btn:hover {
	color: #001837;
}
.newsletter-btn:focus {
	color: green;
	outline: none !important;
}


.server-umbrella {
	position: absolute;
	margin-left: -16px;
	margin-top: 30px;
	transform: rotate(-25deg);
	font-size: 0.6em;
}
.check-thumbs {
	position: absolute;
	top: 41px;
	left: 52px;
	opacity: 1;
	font-size: 1.8em;
}
.check-check {
	padding-top: 85px;
	margin-left: 31px;
	font-size: 0.55em;
	opacity: 0.8;
	transform: rotate(10deg);
}

.box-custom {
	position: relative;
	top: 20px;
}
// Solid bg.
.box-custom:after {
	content: "";
	z-index: -1;
	background-color: #29de72;
	width: 80%;
	height: 50%;
	display: block;
	position: absolute;
	top: 10px;
	left: 10%;
}
.box-content {
	font-size: 0.3em;
	opacity: 1;
	color: #befbd7;
	position: absolute;
}


.feature-list-wrap ul {
	padding: 0;
}
.feature-list-wrap li {
	list-style-type: none;
	margin-bottom: 20px;
	//font-family: "AvenirNextLTPro", sans-serif;
	font-family: OpenSansRegular,Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	//font-weight: 300;
}
.feature-list-wrap i {
	width: 35px;
	vertical-align: -1px;
	font-size: 1.1em;
}
.feature-advanced i {
	color: #2e78c2;
}
.features h5 .fa-stack {
	font-size: 0.7em;
	margin-right: 5px;
	vertical-align: -0.5em;
}
.features h5 > i {
	vertical-align: -1px;
	color: #ffd700;
	margin-right: 10px;
}
.features .fa-stack-1x {
	color: #e0c667;
}
.features .fa-stack-2x {
	opacity: 0.8;
}
.features hr {
	background-color: rgba(255, 255, 255, 0.1);
	color: rgba(255, 255, 255, 0.1);
	display: block;
	border: 0;
	outline: 0;
	height: 1px;
	width: 80%;
	//margin: 20px auto 0;
	clear: both;
}


.footer {
	background: #001837;
}
.footer .text-muted {
	color: #CCC !important;
}
.footer a {
	color: #CCC;
}
.footer .container {
	margin-top: -8px;
}
.footer hr {
	background-color: rgba(255, 255, 255, 0.1);
}
.footer-public {
	color: rgba(255, 255, 255, 0.8);
}
